local mod_name = minetest.get_current_modname()
local S = minetest.get_translator(mod_name)

minetest.register_node('pmb_underworld:ash', {
  description = pmb_util.desc(S("Lava Ash"), "grey"),
  groups = { full_solid = 1, nature = 1, item_underworld_ash = 1, underworld = 1, oddly_breakable_by_hand = 3, crumbly = 1, falling_node = 1, solid = 1, suffocates = 2, fuel = 10 },
  tiles = {"pmb_underworld_ash.png"},
  sounds = pmb_sounds.default_soil(),
  light_source = pmb_underworld.lava_rock_light,
})

